.guidelines {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #1c1c1c;
}
  
.sidebar {
    width: 312px;
    height: 242px;
    --post-line-color: #ccc;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.8);
    color: #878A8C;
    position: relative;
    border-radius: 4px;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}